IceWarp no longer supports Windows XP and Windows Server 2003.

With the latest IceWarp Server 12, IceWarp no longer supports Windows XP and Windows Server 2003 (Microsoft officially ended support for Windows XP in 2014 and for Windows Server 2003 in 2015). If you are still running one of these operating systems, you don´t have access to security updates and technical support so you may be in the risk of major vulnerabilities and cyber security attacks on your computer systems, databases and applications.

What does this mean for you?

If you are running IceWarp on a Windows XP or Windows Server 2003 computer, you need to update your operating system to the later version of Windows to achieve performance and maintain security and compliance. The latest version IceWarp Server 12 is no possible to run on computers with Windows XP or Windows Server 2003.

On the other hand, IceWarp now supports Windows Server 2016.

For more information, please contact our support: support@icewarp.com